Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158678 - Fix norwegian translation
Summary: Fix norwegian translation
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xscreensaver
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-24 19:41 UTC by Kjartan Maraas
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-20 17:22:55 UTC


Attachments (Terms of Use)

Description Kjartan Maraas 2005-05-24 19:41:13 UTC
Description of problem:

The Norwegian locale was changed to use nb_NO instead of no_NO in a recent
release of Fedora Core. Please do a cp no.po nb.po in xscreensaver/po and add th
e corresponding entry in configure.in (ALL_LINGUAS)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Christian Iseli 2007-01-20 00:53:45 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Kjartan Maraas 2007-01-20 17:22:55 UTC
Yeah, closing. This should go upstream if we care about it.


Note You need to log in before you can comment on or make changes to this bug.